﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="DifficultyTier" value="2" />
  <property name="Zoning" value="Downtown, Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,pine_forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,town" />
  <property name="EditorGroups" value="downtown" />
  <property name="SleeperVolumeStart" value="33, 1, 8#24, 1, 7#1, 1, 1#24, 1, 22" />
  <property name="SleeperVolumeSize" value="23, 7, 14#8, 3, 15#22, 4, 27#32, 3, 6" />
  <property name="SleeperVolumeGroup" value="S_Zom_Janitor_Only,6,7,S_-_Group_Ghost_Town,4,5,S_-Group_Generic_Zombie,4,5,zombieJanitorFeral,1,2" />
  <property name="SleeperVolumeGameStageAdjust" value="" />
  <property name="SleeperIsLootVolume" value="False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="61, 8, 29" />
  <property class="IndexedBlockOffsets">
    <property class="Rally">
      <property name="0" value="13, 1, 26" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="48, 4, 16" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="385788" />
    <property name="TotalTriangles" value="398844" />
    <property class="BlockEntities">
      <property name="Vertices" value="349746" />
      <property name="Triangles" value="372605" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="26682" />
      <property name="Triangles" value="15782" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="1824" />
      <property name="Triangles" value="912" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="3938" />
      <property name="Triangles" value="3185" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="3598" />
      <property name="Triangles" value="6360" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>